<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>Shnurok, Kerl, MAC, Сергей Даниленков, IGORyaN, Andy Vertlib, Aluha74rus</author>
    <version>1.2.0.2</version>
    <title>
        <en>ПТС Furgon</en>
		<ru>ПТС фургон</ru>
    </title>
    <description>
        <en>
            <![CDATA[Don 1500 B2]]>
        </en>
		<ru>
            <![CDATA[Дон 1500 Б2]]>
        </ru>
    </description>
    
	<iconFilename>icon_PTS_Furgon.png</iconFilename>
    
	<multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="PTS_Furgon.xml"/>		
    </storeItems>
	
	<l10n>
		<text name="configuration_rimColorMaterial">
            <en>Rim color</en>
            <de>Felgenfarbe</de>
            <ru>Цвет обода</ru>
		</text>
		<text name="Configuration_Kuzov">
            <en>Kuzov</en>
			<de>Kuzov</de>
            <ru>Кузов</ru>
        </text>
		<text name="Configuration_Frame">
			<en>Frame</en>
        	<de>Frame</de>
			<ru>Рама</ru>
		</text>
		<text name="unlock_Steering">
            <en>Lock the trailer</en>
            <de>Den Anhänger verriegeln</de>
            <ru>Застопорить прицеп</ru>
        </text>
        <text name="lock_Steering">
            <en>Unlock the trailer</en>
            <de>Entsichern den Anhänger</de>
            <ru>Растопорить прицеп</ru>
        </text>
    </l10n>
    <brands>
        <brand name="SSSR" title="Корммаш" image="brand_sssr.dds"/>
    </brands>
</modDesc>
